//**
// Project Settings
//**
// Consistent settings
$borderRadiusDef: 5px;
$borderRadiusSmall: 3px;
// Project color variables


/*!Style created by Constantin Chirila*/




$fontURL: "https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:600,700";

$baseFontFamily: "Lato","sans-serif", "Arial", "Helvetica" !default;
$headerFontFamily: "Montserrat", "Arial", "Helvetica" !default;

$baseFontSize: 16px;
$baseFontWeight: 300;
$baseLineHeight: 1.4;

//Colors
$primaryColor: #7b00d9;
$secondaryColor: #d9009e;


//Responsive
$break-xsmall: 321px;
$break-small: 481px;
$break-medsmall: 600px;
$break-medium: 769px;
$break-large: 1025px;
$break-xlarge: 1199px;
$break-xxlarge: 1500px;
